Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:21:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sarah                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:14 PM, 17th Jun                   Fatma                   Hi Sarah, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:15 PM, 17th Jun                   Fatma                   I can see that you are contacting us to return some items.           04:15 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:15 PM, 17th Jun                     sarah                    سلام عليكم           04:15 PM, 17th Jun                     sarah                    لو سمحتي انا وصلتي الايميل هذا ولا اعلم متي عملت طلب استرجاع           04:15 PM, 17th Jun                     sarah                    انا لم اطلب استرجاعه فكيف حصل هذا الشيء           04:16 PM, 17th Jun                     sarah                             04:16 PM, 17th Jun                   Fatma                   شكراً لتزوديدي بالبيانات           04:17 PM, 17th Jun                     sarah                    هذا الاوردر طلبته منذ عدة اشهر ولم اقوم بطلب ال return           04:17 PM, 17th Jun                   Fatma                   إسمحيلي بدقيقتين حتى أتفحص بيانات الطلب 9627869890           04:17 PM, 17th Jun                     sarah                    فهل تم خصم القيمة من حسابي           04:17 PM, 17th Jun                     sarah                    اتفضلي           04:17 PM, 17th Jun                   Fatma                   نود إعلامكم أنه تم محاولة توصيل الطلب رقم (9627869890 ) من قبل شريك النقل و الاتصال بكم على (+971554445708 ) في ثلاثة أيام مختلقة ولكن لم يكن هناك أي رد من قبلكم.   ونود إعلامكم أنه تم إرجاع الطلب من قبل شريك النقل إلى مخازننا. ونرجوا منكم إنشاء طلب جديد لنفس المنتجات وسيتم توصيل الطلب خلال الوقت الزمني.           04:18 PM, 17th Jun                     sarah                    استاذه انا بالفعل استلمت الطلب           04:19 PM, 17th Jun                     sarah                    ولم اقوم بطلب استرجاعه           04:19 PM, 17th Jun                   Fatma                   إذا المنتجات كله مع سيادتكم ؟           04:19 PM, 17th Jun                   Fatma                   ولا يوجد أي مشكلة في المنتجات ليتم إرجاعها؟           04:19 PM, 17th Jun                     sarah                    ايوة تم استلامه منذ الشتاء الماضي           04:19 PM, 17th Jun                     sarah                    ولهذا انا مستغربة           04:19 PM, 17th Jun                     sarah                    لاني لم اطلب استرجاعه مالاساس           04:20 PM, 17th Jun                   Fatma                   نعم الأمر مريب بعض الشئ           04:20 PM, 17th Jun                   Fatma                   سيتم إعلام الفريق بذلك           04:20 PM, 17th Jun                   Fatma                   نعتذر بصدق عن أي إزعاج الذي تسسبنا به.           04:20 PM, 17th Jun                     sarah                    وكذلك قيمة المبلغ ١٢٥ وانا اشتريتهم ب ١١٧           04:20 PM, 17th Jun                     sarah                    فهل تم خصم المبلغ من حسابي مرة ثانية           04:20 PM, 17th Jun                   Fatma                   لم يتم خصم أو إسترداد أي مبلغ           04:20 PM, 17th Jun                   Fatma                   أعتقد أنها مشكلة تقنية من قبل الشركة           04:21 PM, 17th Jun                     sarah                    تمام           04:21 PM, 17th Jun                   Fatma                   وهذا الأمر حدث عن طريق الخطأ           04:21 PM, 17th Jun                   Fatma                   نعتذر عن أي إزعاج ونشكرك على سعة صدرك.           04:21 PM, 17th Jun                     sarah                    تمام حبيبتي مشكورة           04:21 PM, 17th Jun                   Fatma                   كان من دواعي سروري مساعدتكم.            04:21 PM, 17th Jun                     sarah                    ولا يهمك           04:21 PM, 17th Jun                     sarah                    شكرا           04:21 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727911